/*   
Theme Name: Jarvis 3.9.1 Child
Theme URI: http://rocknrolladesigns.com/buy-jarvis
Description: Responsive Onepage Portfolio Theme by <a href="http://rocknrollaagency.com/" Title="RocknRolla Designs">RocknRolla</a>
Version: 3.9.1
Author: RocknRolla
Author URI: http://rocknrollaagency.com/
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: rocknrolla
Tags: two-columns, right-sidebar, custom-background, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Template: jarvis_wp

*/

@import url("../jarvis_wp/style.css");

.body {
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif !important;
}

.fwp-load-more {
	font-size: 24px;
	outline: none;
}

.signpost__content a:hover {
	color: #DB1714;
}

.single-post .title .header-text {
	text-align: center;
}

.section.wysiwyg  .container {
	max-width: 800px !important;
}

.section.wysiwyg  {
	padding-top: 40px;
}

.wp-caption {
	margin-bottom: 20px;
	text-align: center;
	padding-top: 5px;
	width: auto !important;
}
.wp-caption img {
	border: 0 none;
	padding: 0;
	margin: 0;
}
.wp-caption p.wp-caption-text {
	width: auto !important;
	line-height: 1.5;
	font-size: 11px;
	padding: 3px 0;
	margin: 0px 0 0 0;
	background: #f6f6f6;
	display: block;
	-webkit-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
}
.wp-smiley {
	margin: 0 !important;
	max-height: 1em;
}
.size-full {
}
.size-large {
}
.size-medium {
}
.size-thumbnail {
}
.gallery-caption {
}
.bypostauthor {
}
img.alignright {
	float: right;
	margin: 0 0 1em 1em
}
img.alignleft {
	float: left;
	margin: 0 1em 1em 0
}
img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}
.alignleft, .floatleft {
	float: left;
	text-align: left
}
.alignright, .floatright {
	float: right;
	text-align: right
}
.aligncenter {
	text-align: center
}
.align-right {
	text-align: right
}
.align-left {
	text-align: left
}
.align-center {
	text-align: center
}
.clearboth {
	display: block;
	visibility: hidden;
	clear: both;
	overflow: hidden;
	width: 0;
	height: 0
}
.clearboth:after {
	display: block;
	visibility: hidden;
	clear: both;
	width: 0;
	height: 0;
	content: ' ';
	font-size: 0;
	line-height: 0
}
* html .clearboth {
	height: 1%
}

/* Customized Styles for header */

#undefined-sticky-wrapper, .main-menu.large, .logo.large {
	height: auto !important;
}

nav.page_scroll {
    top: 0 !important;
    position: relative !important;
}

nav.light {
	box-shadow: none;
    border-bottom: 0;
}

.main-menu, .logo.large img {
	max-height: none !important;
}

.logo-wrapper {
    padding: 80px 0;
}

.logo-wrapper h1 {
	text-align: right;
	line-height: 1.2;
	color: #dd3333;
	line-height: 1.1;
    font-weight: 400;
}

.menu-wrapper {
	padding: 20px 0;
	background: #f6f6f6;
}

.flex-grid {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

nav.light .main-menu a {
	text-transform: none !important;
}
body {
	font-family: din-2014, sans-serif !important;
}

.logo.large img {
	max-width: 450px;
	width: 100%;
}

.main-menu li:first-of-type {
	margin-left:0px;
}

.main-menu li {
	margin-left:20px;
}

.navigation li.current-menu-item a:after {
    content: '';
    display: block;
    height: 2px;
    width: 100%;
    background: #dd3333;
}

.right-menu {
	margin: 0;
}

.right-menu li {
	display: inline-block;
	margin-left: 10px;
}

.right-menu li a {
	color: #7c7c7c;
	font-size: 21px;
}


.container.projects .one_fifth {
margin-right: 3% !important;
width: 17% !important;
text-align: center !important;
z-index: 9 !important;
}

.container.projects .one_fifth a {
color: #7a7a7a !important;
margin-top: 10px !important;
display: block;
}

@media only screen and (max-width: 767px) {
.container.projects .one_fifth {
width: 100% !important;
}
}

@media screen and (max-width:1020px) {
	.flex-grid {
		flex-direction: column;
	}
	.logo-wrapper h1 {
		text-align: center;
		margin-top: 40px;
		font-size: 30px;
	}
	.selectnav {
		background-position: center center;
	}
}

.fl-slide-content-wrap {
	width:100% !important;
	float: none !important;

}
.fl-slide-foreground {
    margin: 0 auto;
    max-width: 1100px;
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    background: rgba(0,0,0,0.3);
}
.bx-controls.bx-has-pager {
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
	display: none;
}

.fl-content-slider-navigation {
    left: 40px;
    right: 40px;
}

.page-template-page-builder h2 {
    font-size: 48px;
    color: #d00
}

.page-template-page-builder h3 {
    font-size: 36px;
    line-height: 1.2;
    color: #2a3481
}

.page-template-page-builder h4 {
    font-size: 30px;
    color: #706f6f
}

.header-image-narrow {
    max-height: 500px;
    overflow: hidden;
}

.header-image-narrow .fl-photo-caption-hover {
    background: rgba(0,0,0,0.5);
	top: 0px;
    bottom: auto;
    color: #fff;
    left: 0;
    opacity: 1;
    padding: 250px 15px;
    position: absolute;
    right: 0;
    width: 100%;
    height: 100%;
	max-height: 600px;
}

.container-fullwidth {
	text-align:center;
	padding: 100px 0;
}

.container-fullwidth h2 {
    font-size: 48px;
    color: #d00;
}

.grey {
	background: #EDEDED;
}

.social-icons {
    margin-top: 50px;
}

.social-icon {
	background-color: #cccccc !important;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.page-template-page-builder ul {
	list-style: disc;
	margin-left: 1em;
}
.page-template-page-builder h6 {
    font-size: 48px;
    color: #2a3481;
}

.page-template-page-builder blockquote {
	color: #2a3481;
}

#nav-right .sub-menu {
	position: absolute;
	top: 52px;
	left: -15px;
	left: auto;
	z-index: 2000;
	display: none;
	background: #ffffff;
	-webkit-box-shadow: 0px 7px 30px 2px rgba(0, 0, 0, 0.07);
	-moz-box-shadow: 0px 7px 30px 2px rgba(0, 0, 0, 0.07);
	box-shadow: 0px 7px 30px 2px rgba(0, 0, 0, 0.07);
}
#nav-right .sub-menu li {
	display: block;
	margin: 0;
	padding: 0;
	height: auto;
	border-bottom: 1px solid #f3f3f3;
}
#nav-right .sub-menu li a, #nav-right .sub-menu li .sub-menu li a, #nav-right .sub-menu li .sub-menu li .sub-menu li a {
	border: none !important;
	display: block;
	width: 160px;
	margin: 0;
	padding: 15px;
	line-height: normal;
	height: auto;
	box-shadow: none;
	-webkit-box-shadow: none;
	-mox-box-shadow: none;
	box-shadow: none;
	font-size:13px;
	color:#888888;
	text-align:left;
}

.right-menu li {
	padding: 10px 0;
}

#nav-right .menu-item-has-children {
	position:relative;
}

#nav-right .menu-item-has-children:hover .sub-menu {
	display:block;
}

@media screen and (max-width:1440px) {
	#nav-right .sub-menu {
		right: -15px;
		left:auto;
	}
	#nav-right .sub-menu li a, #nav-right .sub-menu li .sub-menu li a, #nav-right .sub-menu li .sub-menu li .sub-menu li a {
		text-align:right;
	}
}

h2.fl-slide-title a
 {
	color: #fff;
}
.team-member.team-10 {
	width: 100% !important;
}
.clearfix {
	clear: both;
}

.icon-grid-item {
    text-align: center;
    padding: 0 50px;
}

.icon-grid-item h3 {
    color: #7a7a7a !important;
    margin-top: 10px !important;
}

.icon-grid-item a {
    transition: opacity 0.4s ease;
}

.icon-grid-item a:hover {
    opacity: 0.8;
}